<template>
	<view>
		<web-view :src="customer" style="width: 100%;height: 100vh;border: 1px solid red;"></web-view>
	</view>
</template>

<script>
	export default{
		 data(){
			 return {
				 customer:''
			 }
		 },
		 onLoad(option) {
		 	this.customer = option.customer
		 }
	}
</script>

<style lang="scss" scoped>
	
</style>